Bug 1007757 - libpng-1.6.6 is available
libpng-1.6.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libpng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 05:24 EDT by Upstream Release Monitoring
Modified: 2013-09-25 07:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: libpng-1.6.6-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 12:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-13 05:24:46 EDT
Latest upstream release: 1.6.4
Current version/release in Fedora Rawhide: 1.6.3-3.fc20
URL: http://www.libpng.org/pub/png/libpng.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-16 05:45:23 EDT
Latest upstream release: 1.6.5
Current version/release in Fedora Rawhide: 1.6.3-3.fc20
URL: http://www.libpng.org/pub/png/libpng.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-23 05:19:00 EDT
Latest upstream release: 1.6.6
Current version/release in Fedora Rawhide: 1.6.3-3.fc20
URL: http://www.libpng.org/pub/png/libpng.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jaromír Končický 2013-09-24 12:27:33 EDT
scm-commit (https://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20130923/1117051.html) -> CLOSED RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.